/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package baseclasses;

import java.io.BufferedReader;
import java.io.FileReader;
import java.io.IOException;

/**
 *
 * @author Alex
 */
public class GliderGun {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
        // TODO code application logic here
        BufferedReader tempIn = new BufferedReader(new FileReader("./Input/" + "glidergun.txt"));
        String out = ""; 
        for (int i = 1; i <= 9; i++) {
            String line = tempIn.readLine();
            for (int j = 1; j <= line.length(); j++) {
                if (line.charAt(j-1) == 'O') {
                    out += " " + (10+i) + " " + j + ";";
                }
            }
            
        }
        System.out.println(out);
    }
    
}
